/**
 * THis is the main css file of the application
 */

@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
/*@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,700i');*/



/* ///////// HEADER //////// */
/* Drawer library edit*/
    .drawer-open .drawer-overlay {
        display: block !important;
    }
    .drawer-toggle{
        display: none;
    }
    .drawer-toggle:focus{
        outline: none !important;
    }
    .drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before{
        background-color: #fff;
    }
/* Drawer library edit ^ */

/* Mobile sidebar */
    .fb-theme-mobile-sidebar-top{
        padding: 24px;
        padding-left: 35px;
    }
    .fb-theme-mobile-sidebar-top .fa{
        top: 3px;
        opacity: 1;
        font-size: 12pt !important;
    }
    .fb-theme-mobile-sidebar-top__lnk{
        font-size: 12pt !important;
    }
    .fb-theme-mobile-sidebar-top__lnk:hover{
        opacity: .855;
    }
    .fb-theme-mobile-sidebar-top strong{
        font-size: 14pt;
    }

    .fb-theme-mobile-sidebar-menu{
        overflow: auto;
        height: 82%;
    }
    .fb-theme-mobile-sidebar-menu__item:hover {
        color: #000;
        text-decoration: none;
        transition: .3s;
    }
    .fb-theme-mobile-sidebar-menu__item::after {
        content: '';
        display: block;
        width: 0;
        position: relative;
        top: 4px;
        height: 1px;
        background: #ec407a;
        transition: width .3s;
    }
    .fb-theme-mobile-sidebar-menu__item:hover::after {
        width: 100%;
        transition: width .3s;
    }
    .fb-theme-mobile-sidebar-menu__item.active::after{
        content: '';
        display: block;
        height: 1px;
        background: #ec407a;
        transition: width .3s;
        width: 100%;
    }
    .fb-theme-mobile-sidebar-menu__item-dropdown{
        transition: .4s;
    }
    .fb-theme-mobile-sidebar-menu__item-dropdown:hover{
        border-left: 1px dashed #cccccc; 
    }
/* Mobile sidebar ^ */

/* Header main */
    .fb-theme-header-main__search-cont--showonsm{
        display: none;
    }
    .fb-theme-header-main__search-cont i{
        position: absolute;
        left: 0;
        font-size: 16px;
        color: #a2a2a2;
        padding: 13px;
    }
    .fb-theme-header-main__search-cont input{
        padding-left: 35px;
        width: calc(100% - 45px);
    }
    .fb-theme-header-main__right-item img{
        height: 38px;
        margin-right: 4px;
    }
    .fb-theme-header-main__right-item-quantity{
        position: absolute;
        top: -8px;
        font-size: 7pt;
        left: 21px;
        background: #ec3d78;
        color: #fff;
        border-radius: 50%;
        padding: 3px;
        height: 19px;
        width: 19px;
        text-align: center;
    }
/* Header main ^ */

/* Carousel */
    .fb-theme-carousel__item{
        height: 380px;
        background-attachment: local;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        background-color: rgba(0,0,0,0.48);
        background-blend-mode: overlay;
    }
    .fb-theme-carousel__item.active{
        display: flex !important;
        justify-content: center !important;
    }
    .fb-theme-carousel__item:nth-child(1){
        background-image: url(../images/content/carousel/bg1.jpg);
    }
    .fb-theme-carousel__item:nth-child(2){
        background-image: url(../images/content/carousel/bg1.jpg);
    }
    .fb-theme-carousel__item:nth-child(3){
        background-image: url(../images/content/carousel/bg1.jpg);
    }
    .fb-theme-carousel__text-sm{
        font-size: 32pt;
        font-weight: normal;
        letter-spacing: 2pt;
    }
    .fb-theme-carousel__text-lg{
        text-transform: uppercase;
        font-weight: 800;
        letter-spacing: 9pt;
        font-size: 48pt;
    }
    .fb-theme-carousel__banner{
        transform: scale(0.85);
    }
    .fb-theme-carousel__btn{
        margin-bottom: 18px;
        margin-top: 10px;
    }
    /*---*/
    .carousel-inner .carousel-img {
        width: 100%;
        height: 100%;
    }
    .dancing-script-bold{
        font-family: 'Dancing Script', cursive;
        font-weight: bold;
    }
    .dancing-script-regular{
        font-family: 'Dancing Script', cursive;
        font-weight: normal;
    }
    .carousel-indicators .active {
        background-color: #28a745;
    }
    .carousel-indicators li {
        position: relative;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        margin-right: 3px;
        margin-left: 3px;
        text-indent: -999px;
        cursor: pointer;
        background-color: rgba(255, 255, 255, 0.5);
        border: 1px solid #ec407a;
    }
    .carousel-indicators{
        bottom: -7px;
    }
/* Carousel ^ */

/* Parallax */
    #fb-theme-parallax-img{
        height: 400px;
        background-color: #383838;
        background-image: url(../images/content/backgrounds/background_3.png);
        background-blend-mode: overlay;
        color: white;
        padding-top: 110px;
        z-index: 99999999999999999999;
        background-repeat: no-repeat;
            background-size: cover;
                background-position: 20px -98px;
    }
/* Parallax ^ */

/* Navbar */
    .fb-theme-nav{
        background:rgba(158, 157, 36, 0.44);
        /*background:rgba(223, 221, 221, 0.65);*/
    }
    .fb-theme-nav__link {
        display: inline-block;
        color: #000;
        transition: .3s;
        text-decoration: none;
        font-size: 1.1rem;
    }
    .fb-theme-nav__link:hover {
        color: #000;
        opacity: 1;
    }
    .fb-theme-nav__link::after {
        content: '';
        display: block;
        width: 0;
        position: relative;
        top: 4px;
        height: 1px;
        background: #ec407a;
        transition: width .3s;
    }
    .fb-theme-nav__link:hover::after {
        width: 100%;
        transition: width .3s;
    }
    .fb-theme-nav__link.active::after{
        content: '';
        display: block;
        height: 1px;
        background: #ec407a;
        transition: width .3s;
        width: 100%;
    }
    /*---*/
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='#28a745' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
    }
    .fb-theme-cart-btn-showonsm{
        display: none;
    }
/* Navbar ^ */
/* ///////// HEADER //////// */


/* Cool title */
    .fb-theme-cool-title{
        font-weight: bold;
        font-size: 25pt;
        text-transform: uppercase;
        display: inline-block;
        text-align: center;
    }
    .fb-theme-cool-title::after{
        content: "";
        width: 24%;
        height: 3px;
        background: #28a745;
        display: block;
        left: 38%;
        position: relative;
    }
    .fb-theme-cool-sup-title{
        font-size: 20pt;
        margin-bottom: -8px;
        font-family: 'Dancing Script', cursive;
        font-weight: normal;
    }
    .fb-theme-cool-title--10::after {
        content: "";
        width: 10% !important;
        height: 3px;
        background: #28a745;
        display: block;
        left: 45% !important;
        position: relative;
    }
    .fb-theme-cool-title--text-sm{
        font-size: 16pt;
        text-transform: none;
    }
    .fb-theme-cool-sup-title--negative{
        color: #fff !important;
        font-size:24pt;
        font-family: 'Dancing Script', cursive;
        font-weight: normal;
    }
    .fb-theme-cool-title--negative::after {
        background: #fff !important;
    }
/* Cool title ^ */

/* Products Tab */
    .fb-theme-products-tab__item{
        display: inline;
        margin-right: 15px;
    }
    .fb-theme-products-tab__item a{
        font-size: 13pt;
        letter-spacing: 1px;
        color: #ec407a;
    }
    .fb-theme-products-tab__item a:hover{
        text-decoration: none;
        transition: .3s;
    }
    .fb-theme-products-tab__item.active{
        font-weight: bold;
        border-bottom: 1px solid;
        padding-bottom: 4px;
    }
/* Products Tab ^ */

/* Products */
    .fb-theme-product-name{
        margin-top: 24px;
        font-size: 16pt;
        text-align: center;
    }
    .fb-theme-product-price del,.fb-theme-swiper-product-price del{
        opacity: .7;
        font-size: smaller;
    }
    .fb-theme-product-price,.fb-theme-swiper-product-price{
        font-size: 14pt;
        font-weight: bold;
        color: #28a745;
        margin-top: 5px;
        text-align: center;
    }
    .fb-theme-product-img{
        height:130px;
        overflow:hidden;
    }
    .fb-theme-product-img img{
        height: 110px;
    }
    .fb-theme-product-container__hover{
        padding-top: 15px;
        transition: 0.4s;
        padding-bottom: 15px;
        background: #fff;
        position: relative;
        box-sizing: border-box;
        border-radius: 3px;
        cursor: pointer;
    }
    .fb-theme-product-container{
        min-width: 270px;
    }
    .fb-theme-product-container__hover:hover{
        z-index: 2;
        box-shadow: 0px 0px 8px 0px #777777;
        position: absolute;
        min-width: 270px;
    }
    .fb-theme-product-controls__btn{
        border-color: #ec407a;
        color: #28a745;
    }
    .fb-theme-product-controls__btn:hover{
        background-color: #ec407a;
    }

    .fb-theme-product-controls__item{
        height: calc(2.25rem + 1px);
        display: block;
        width: 100%;
        border: 1px solid #ec407a;
    }
    .fb-theme-quantity-control{
        border-radius: 0.25rem;
        padding-top: 6px;
    }
    .fb-theme-quantity-control i{
        color:#28a745;
        border-radius: 50%; 
        cursor: pointer;
        padding: 4px;
    }
    .fb-theme-quantity-control__value{
        padding-left: 7px;
        padding-right: 7px;
    }
    .fb-theme-product-controls-div:nth-child(1){
        padding-left: 0;
        padding-right: 2.5px;
    }
    .fb-theme-product-controls-div:nth-child(2){
        padding-left: 2.5px;
        padding-right: 0;
    }
    .fb-theme-product-sub-btn{
        color:#ec407a;
        transition: .2s;
        padding: 5px;
        border-radius: 3px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .fb-theme-product-sub-btn:hover{
        color:#ec407a;
        background:#ebebeb;
        text-decoration: none;
    }
    .fb-theme-product-controls{
        display: none;
    }
/* Products ^ */

/* fb-theme-top-products__div_box */
    .fb-theme-top-products__div_box_inner-body{
        font-size: 1rem;
    }
    .fb-theme-top-products__div_box{
        padding-bottom: 33px;
        background-color: #f0f4c3;
        background-repeat: no-repeat; 
    }
    .fb-theme-top-products__div_box_inner{
        border: 2px solid #f8f9fa;
        margin-top: 40px;
        padding-top: 60px;
        padding-left: 36px;
        padding-bottom: 40px;
    }
    .fb-theme-top-products__div_box_inner .caption{
        font-size: 16pt;
    }
    .fb-theme-top-products__div_box_inner .title{
        font-size: 28pt;
        color:#28a745;
    }
    .fb-theme-top-products__div_box_img{
        position: absolute; z-index: 2;
    }
    .fb-theme-top-products__div_box-text-top-pr{
        color: #b9be89;
    }
    .fb-theme-top-products__div_box-img2{
        position: relative;
        padding-top: 80px;
        left: 5px;
        width: 110%;
    }
/* fb-theme-top-products__div_box ^ */

/* Home product swiper */
    .fb-theme-swiper-product-name{
        margin-top: 0px;
        font-size: 16pt;
        text-align: center;
        font-weight: bold;
    }
    .fb-theme-swiper-product-img img{
        height: 90px;
    }
    .fb-theme-product-price__new{
        color: #ec407a;
    }
    .fb-theme-sale-product::after{
        background-image: url(../images/content/backgrounds/sale.png);
        font-family: 'Dancing Script', cursive;
        color: #e91e63;
        content: 'SALE';
        display: block;
        position: absolute;
        top: -30px;
        right: 20px;
        width: 63px;
        height: 63px;
        line-height: 63px;
    }
/* Home product swiper ^ */

/* Home green layer */
    .fb-theme-green-layer{
        background-color: #89f1a1;
        z-index: 9;
        position: relative;
        background-image: url("../images/content/backgrounds/yzor.jpg");
    }    
    .fb-theme-bottom-wave-img{
        position: relative;
        top: 10px;
        transform: rotateX(180deg);
        width: 100%;
    }
    .fb-theme-white-cutted-part{
        position: relative;
        top: -3px;
        width: 105%;
        left: 0px;
    }
    .fb-theme-green-layer__title{
        padding-top: 40px;
    }
/* Home green layer ^ */

/* Production process */
    .fb-theme-process__img{
        display: inline-block;
        background: transparent;
        padding: 30px;
        border-radius: 50%;
        border: 3px solid #eb3f79;
        height: 150px;
        width: 150px;
    }
    .fb-theme-process__title{
        font-weight: bold;
        font-size: 22px;
        margin-top: 30px;
        margin-bottom: 15px;
    }
    .fb-theme-process__desc{
        font-size: 1.1rem;
    }
    .fb-theme-process__item{
        margin-top: 80px;
        margin-bottom: 50px;
    }
    .fb-theme-green-layer2{
        background-color: #89f1a1;
        z-index: 9;
        padding-bottom: 100px;
        position: relative;
        background-image: url("../images/content/backgrounds/yzor.jpg");
    }
    .fb-theme-green-layer2 img{
        margin-top: -3px;
        width: 100%;
    }
/* Production process ^ */

/* Home testimonials */
    .fb-theme-testi__img-container{
        height: 200px;
        width: 200px;
        overflow: hidden;
        border-radius: 50%;
        display: inline-block;
        float: left;
        margin-right: 35px;
    }
    .fb-theme-testi__detail{
        font-size: 1.1rem;
        line-height: 22pt;
    }
    .swiper-container-testi{
        position: relative;
    }
    .fb-theme-testi__body{
        display: inline;
        overflow: hidden;
    }
    .fb-theme-testi__all-btn{
        background: #fff;
    }
/* Home testimonials */

/* Others */
    .fb-theme-bestseller-newproduct:first-child{
        overflow: hidden;
        height: 100%;
    }
    .fb-theme-header-top .fa-envelope{
        position: relative;
        top:1px;
    }
    .swiper-container-ourfarm-footer{
        overflow: hidden;
    }
    #map{
        height: 385px;
    }
    .starts{
        color: #ffc107;
        font-size: 10pt;
    }
    .fb-theme-swiper-container-recent-products{
        border-top: 1px dashed #ccc;
    }    
    .fb-theme-swiper-container-recent-products,.fb-theme-swiper-container-ourfarm,.fb-theme-swiper-container-ourfarm-th{
        width: 100%;
        overflow:hidden;
    }
    .fb-theme-our-farm-side-title{
        font-size: 17pt;
        font-weight: bold;
    }
    .fb-theme-top-products,.fb-theme-bestseller-products{
        background-color: #f8f9fa;
    }
/* Others ^ */

/* Our farm gallery */
    .gallery-top {
      height: 80%;
      width: 100%;
    }
    .gallery-thumbs {
      height: 20%;
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
    .swiper-button-next-icon-small, .swiper-button-prev-icon-small{
        font-size: 24pt;
        margin-left: 20px;
        margin-right: 15px;
    }
    .swiper-button-next-icon-small img, .swiper-button-prev-icon-small img{
        position: relative;
        top: -35px;
    }
/* Our farm gallery ^ */

/* Our farm health */
    .fb-theme-health__item-img{
        width: 100px;
        height: 100px;
        align-self: center;
        background: white;
    }
    .fb-theme-health__item-content{
        width: 194px;
        align-self: center;
    }
    .fb-theme-health__item-title{
        font-weight: bold;
        font-size: 14pt;
        margin-bottom: 10px;
    }
    #fb-theme-health-container{
        background-color: #f0f0e1;
    }
    .fb-theme-health{
        background-image: url(../images/content/backgrounds/background_health.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain; 
    }
/* Our farm health ^ */

/* Our farm team */
    .fb-theme-team__item{
        text-align: center;
    }
    .fb-theme-team__item-img{
        height: 200px;
        width: 200px;
        overflow: hidden;
        border-radius: 50%;
        border: 1px solid #ffffff;
        align-self: center;
        box-shadow: 0px 0px 1px 0px #b9b8b8;
    }
    .fb-theme-team__item-social-box{
        padding: 9px;
        transition: .4s;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        font-size: 15pt;
        border: 1px solid #989898;
        color: #989898; 
    }
    .fb-theme-team__item-social-box:hover{
        background: #28a745;
        color: #fff;
        border-color: #28a745;
    }
/* Our farm team ^ */

/* Our farm clients */
    .fb-theme-swiper-clients{
        height: 100px;
        overflow:hidden;
    }
    .swiper-slide-ourfarm-footer{
        background-size: 47%;
        transition: .4s;
        background-position: center;
        background-repeat: no-repeat;
        background-color: rgba(239,239,239,0.38);
        border: 1px solid #dddddd;
        background-blend-mode: overlay;
        border-radius: 3px;
    }
/* Our farm clients ^ */

/* Pills */
    .fb-theme-pill__item:first-child{
        border-left-width: 1px;
    }
    .fb-theme-pill__item a{
        color: #000;
    }
    .fb-theme-pill__item{
        border-color: #dfdfdf;
        border-right-width: 1px;
        border-top-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 0px;
        border-style: solid;
    }
    .fb-theme-pill__item.active a{
        color: #28a745 !important;
        background-color: #fff !important;
    }
    .fb-theme-pill__item.active {
        border-left-width: 3px !important;
        border-left-color: #28a745 !important;
    }
/* Pills ^ */

/* Payment methods */
    .fb-theme-payment-method-box:nth-child(1) .fb-theme-payment-method{
        background: #f0f9e4;
        height: 483px;
    }
    .fb-theme-payment-method-box:nth-child(2) .fb-theme-payment-method{
        background: #fde6ee;
        height: 483px;
    }
    .fb-theme-payment-method-box:nth-child(3) .fb-theme-payment-method{
        background: #f0f9e4;
        height: 483px;
    }
    .fb-theme-payment-method__img{
        width: 40px;
        margin-right: 25px;
    }
    .fb-theme-payment-method__title{
        padding-top: 7px;
        font-weight: bold;
        font-size: 1.1rem;
    }
/* Payment methods ^ */

/* Contacts */
    .fb-theme-contacts__title{
        font-size: 16pt;
        font-weight: bold;
        padding-bottom: 20px;
    }
    .fb-theme-contacts__item-icon{
        align-self: center;
        border-radius: 50%;
        color: #ec407a;
        width: 50px;
        height: 50px;
        text-align: center;
        padding-top: 13px;
        margin-right: 20px;
        border: 1px solid;;
    }
    .fb-theme-contacts__item-desc{
        flex:1;
        align-self: center;
    }
    .fb-theme-contacts__store-title {
        color: #ec407a;
        font-weight: 600;
        cursor: pointer;
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        font-size: 1.1rem;
    }
    .fb-theme-contacts__store-title:hover {
        color: #f885ac;
    }
    .fb-theme-contact-form__btn{
        background: #ec407a;
        color: white;
    }
/* Contacts ^ */

/* Pagination */
    .fb-theme-farm-pagination .page-item.active .page-link {
        z-index: 1;
        color: #fff;
        background-color: #2ea745;
        border-color: #2ea745;
    }
    .fb-theme-farm-pagination .page-link {
        color: #28a745;
    }
/* Pagination ^ */

/* Blog sidebar */
    .fb-theme-blog-aside__search {
      position: relative;
    }
    .fb-theme-blog-aside__search-label {
      position: absolute;
      top: 0;
      left: 0;
      padding: 9px;
      color: #999;
      font-size: 18px;
    }
    .fb-theme-blog-aside__input {
      padding: 0 40px;
      width: 100%;
      border: 1px solid #999;
      border-radius: 3px;
      font-size: 14px;
      line-height: 33px;
    }
    .fb-theme-blog-aside__submit {
      position: absolute;
      top: 0;
      right: 0;
      font-size: 16px;
      padding: 6px 14px 5px;
      border: 0px;
      border-bottom-right-radius: 3px;
      border-top-right-radius: 3px;
      background: #999;
      color: #fff;
    }
    .fb-theme-blog-aside__title {
      font-size: 24px;
      line-height: 26px;
      margin-top: 49px;
      margin-bottom: 17px;
    }
    .fb-theme-blog-aside__item {
      margin: 17px 0;
    }
    .fb-theme-blog-aside__link:hover {
        text-decoration: none;
        color: #28a745;
    }
    .fb-theme-blog-aside__link {
        transition: .4s;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      color: #333;
      line-height: 28px;
      cursor: pointer;
    }
    .fb-theme-blog-aside__link-active {
      color: #8bc34a;
    }
    .fb-theme-blog-aside__link-active > .fb-theme-blog-aside__link-count {
      border: 1px solid #8bc34a;
    }
    .fb-theme-blog-aside__link-count {
      border: 1px solid #dfdfdf;
      width: 45px;
      text-align: center;
    }
    .fb-theme-blog-aside__img {
      position: relative;
      width: 65px;
      height: 65px;
      margin-right: 30px;
      -webkit-box-flex: 0;
          -ms-flex: 0 0 65px;
              flex: 0 0 65px;
      overflow-x: hidden;
    }
    .fb-theme-blog-aside__img >img {
      display: inline-block;
      position: absolute;
      height: 100%;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
    }
    .fb-theme-blog-aside__desc {
      height: 40px;
      margin-bottom: 1px !important;
      overflow-y: hidden;
      font-size: 14px;
      font-weight: 600;
      line-height: 22px;
    }
    .fb-theme-blog-aside__wrap> i,
    .fb-theme-blog-aside__wrap span {
      font-size: 12px;
      color: #999;
    }
    .fb-theme-blog-aside__taglist {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }
    .fb-theme-blog-aside__tagitem {
      margin: 0 8px 15px 0;
    }
    .fb-theme-blog-aside__taglink:hover {
        text-decoration: none;
    }
    .fb-theme-blog-aside__taglink {
      padding: 4px 17px;
      color: #555;
      border: 1px solid #dfdfdf;
      border-radius: 3px;
      cursor: pointer;
    }
    .fb-theme-blog-aside__taglink-active {
      background: #28a745;
      border-color: #28a745;
      color: #fff;
    }
    .fb-theme-blog-aside__taglink-active:hover {
      color: #dfdfdf;
      text-decoration: none;
    }
/* Blog sidebar ^ */

/* Blog single */
    .fb-theme-blog-single__img>img {
      width: 100%;
    }
    .fb-theme-blog-single__caption {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      padding: 20px 0;
      color: rgba(153,153,153,0.55);
    }
    .fb-theme-blog-single__caption-comment {
      margin-right: 28px;
      color: rgba(153,153,153,0.55);
    }
    .fb-theme-blog-single__caption-data {
      margin-right: 23px;
    }
    .fb-theme-blog-single__title {
      font-size: 24px;
      font-weight: 600;
      line-height: 34px;
    }
    .fb-theme-blog-single__subtitle {
      font-size: 18px;
      font-weight: 600;
      line-height: 34px;
    }
    .fb-theme-blog-single__desc {
      padding: 15px 0;
    }
    .fb-theme-blog-single__nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      border-bottom: 1px solid #dfdfdf;
      padding: 30px 0;
      margin-bottom: 30px;
    }
    .fb-theme-blog-single__nav-link {
      color: #333;
      opacity: 0.55;
    }
    .fb-theme-blog-single__nav-link:hover {
      opacity: 1;
      font-weight: 600;
    }
    .fb-theme-blog-single__nav-title {
      vertical-align: middle;
      color: #333;
    }
/* Blog single ^ */

/* Blog comment */
    .fb-theme-blog-comment__list .fb-theme-blog-comment__list {
      padding-left: 10%;
    }
    .fb-theme-blog-comment__img {
      display: inline-block;
      float: left;
      margin-right: 30px;
      width: 65px;
      height: 65px;
    }
    .fb-theme-blog-comment__img> img {
      display: block;
      position: relative;
      width: 100%;
      height: 100%;
      border-radius: 50%;
      border: 1px solid #a1a1a1;
    }
    .fb-theme-blog-comment__item {
      padding: 15px 0;
    }
    .fb-theme-blog-comment__wrap {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }
    .fb-theme-blog-comment__head {
      padding: 9px 0;
      color: #111;
      font-weight: 600;
    }
    .fb-theme-blog-comment__reply {
      font-size: 24px;
      color: #9acb61;
      cursor: pointer;
    }
    .fb-theme-blog-comment__reply i{
        color: #28a745;
    }
    .fb-theme-blog-comment__title {
      font-size: 18px;
      font-weight: 600;
      padding: 15px 0;
    }
    .fb-theme-blog-comment__content {
      -ms-flex-preferred-size: 100%;
          flex-basis: 100%;
    }
/* Blog comment ^ */

/* Shop navbar */
    .fb-theme-shop-navbar__list .fb-theme-shop-navbar__list {
      margin-left: 27px;
    }
    .fb-theme-shop-navbar__link {
      display: block;
      position: relative;
      color: #333;
      padding: 12px 25px 12px 0;
      cursor: pointer;
    }
    .fb-theme-shop-navbar__link:hover {
      color: #e91e63;
    }
    .fb-theme-shop-navbar__link-active {
      color: #e91e63;
    }
    .fb-theme-shop-navbar__link-count {
      vertical-align: 10px;
      font-size: 12px;
    }
    .fb-theme-shop-navbar__banner {
      display: block;
      margin: 40px 0;
    }
    .fb-theme-shop-navbar__banner> img {
      width: 100%;
    }
/* Shop navbar ^ */

/* Shop grid header */
    .fb-theme-shop-grid__header {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
    }
    .fb-theme-shop-grid__header-list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      padding: 0 30px 30px 30px;
    }
    .fb-theme-shop-grid__header-list:last-child {
      padding-bottom: 0;
    }
    .fb-theme-shop-grid__header-item {
      margin-right: 35px;
    }
    .fb-theme-shop-grid__header-link {
      display: block;
      color: #333;
      cursor: pointer;
    }
    .fb-theme-shop-grid__header-link:hover {
      color: #e91e63;
    }
    .fb-theme-shop-grid__header-img {
      display: table-cell;
      vertical-align: middle;
      width: 28px;
      padding-right: 8px;
    }
    .fb-theme-shop-grid__header-img>img {
      width: 100%;
    }
    .fb-theme-shop-grid__header-title {
      display: table-cell;
      vertical-align: middle;
    }
    .fb-theme-shop-grid__header-title-active {
      color: #e91e63;
      border-bottom: 1px dashed #e91e63;
    }
    .fb-theme-shop-grid__header-btngroup {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      border-left: 1px solid #ddd;
      padding-left: 15px;
    }
/* Shop grid header ^ */

/* Btn grid */
    .fb-theme-btn__grid {
      font-size: 22px;
      display: block;
      padding: 0 0 5px 5px;
      width: 35px;
      height: 35px;
      border: 1px solid #999;
      border-radius: 3px;
      background: #fff;
      color: #28a745;
    }
    .fb-theme-btn__grid:hover {
      color: #fff;
      background: #28a745;
    }
    .fb-theme-btn__grid-active {
      color: #fff;
      background: #28a745;
    }
    .fb-theme-btn__grid-active:hover {
      background: #fff;
      color: #28a745;
    }
/* Btn grid ^ */

/* Hot sale */
    .fb-theme-hot-sale__item {
      margin: 30px 0;
    }
    .fb-theme-hot-sale__link {
      display: block;
      color: #333;
      cursor: pointer;
    }
    .fb-theme-hot-sale__link:hover {
      color: #e91e63;
    }
    .fb-theme-hot-sale__img {
      display: table-cell;
      vertical-align: middle;
      width: 65px;
      height: 65px;
      overflow: hidden;
      border: 1px solid #ddd;
    }
    .fb-theme-hot-sale__img> img {
      width: 100%;
    }
    .fb-theme-hot-sale__content {
      display: table-cell;
      vertical-align: middle;
      padding-left: 30px;
    }
    .fb-theme-hot-sale__price {
        color: #e91e63;
    }
/* Hot sale ^ */

/* Shop navbar */
    .fb-theme-shop-navbar__item a{
        transition: .4s;
    }
    .fb-theme-shop-navbar__item a:hover{
        text-decoration: none;
    }
    .fb-theme-shop-navbar__item a:active, .fb-theme-shop-navbar__item a:focus{
        color: #e91e63;
        text-decoration: none;
    }
    .fb-theme-shop-navbar__item .fa-caret-down,.fb-theme-shop-navbar__item .fa-caret-up{
        position: absolute;
        right: 0;
        font-size: 12pt;
        padding: 2px;
        border: 1px solid;
        padding-left: 5px;
        top: 17px;
        border-radius: 2px;
        border-color: #ddd;
        padding-right: 5px;
    }
/* Shop navbar ^ */

/* Product list */
    .fb-theme-product-list__img-container img{
        width: 100%;
    }
    .fb-theme-product-list__img-container{
         overflow: hidden;
        padding: 20px;
        border: 1px solid;
        width: 220px;
        height: 220px;
        align-items: center;
        align-self: center;
        display: flex;
        border-color: #ddd;
        transition: .4s;
    }
    .fb-theme-product-list__img-container:hover{
        border-color: #2ea745;
    }
    .fb-theme-product-list-item-content__title{
        font-size: 18pt;
        font-weight: bold;
    }
    .fb-theme-product-list-item-content__price{
        font-weight: bold;
        color: #2ea745;
        font-size: 14pt;
    }
/* Product list ^ */

/* Cart quantity controller */
    .fb-theme-cart__quantity-controller .fa{
        border: 1px solid #ccc;
        padding: 3px;
        color: #8c8c8c;
        font-size: 8pt;
        border-radius: 50%;
        cursor: pointer;
    }
    .fb-theme-cart__quantity-controller{
        border-radius: 0.25rem;
        width: 90px;
        padding: 1px;
        border: 1px solid #8c8c8c;
        align-items: center;
        font-size: 11pt;
    }
/* Cart quantity controller ^ */

/* Cart remove btn */
    .fb-theme-cart__product-remove-btn span{
        position: relative;
        left: .04rem;
    }
    .fb-theme-cart__product-remove-btn{
        height: 25px;
        width: 25px;
        font-size: 16pt;
        border: 1px solid !important;
        border-radius: 50%;
    }
/* Cart remove btn ^ */

/* Checkout promocode form*/
    .fb-theme-promo-code-form input{
        background-color: #fff;
    }
    .fb-theme-promo-code-form{
        width: 100%;
        max-width: 320px;
    }
/* Checkout promocode form ^*/

/* Checkout */
    .fb-theme-checkout-box-title{
        font-size:18pt;
    }
    .fb-theme-cart__item-showonsm{
        display: none;
    }
    .fb-theme-checkout-cart-item-img img{
        width: 100px;
    }
/* Checkout ^ */

/* Btn pink */
    .fb-theme-btn-pink{
        background-color: #ec407a;
    }
    .fb-theme-btn-pink:hover{
        background-color: #ec407b;   
    }
/* Btn pink ^ */

/* Product single */
    .fb-theme-product-page-sw-img-lnk{
        padding: 5px;
        border: 1px solid #ccc;
        width: 95px;
        padding-top: 10px;
    }

    .active-gallery-link{
        border-color: #28a745;
    }
    .fb-theme-product-page-quantity-control{
        min-width: 200px;
    }
    .fb-theme-product-desc-box-pills{
        border: 1px solid #ccc;
        min-width: 210px;
        overflow: hidden;
    }
    /* Swiper product gallery */
        .swiper-container-product-gallery{
            overflow: hidden;
        }
        .swiper-container-product-gallery .swiper-button-next,
        .swiper-container-product-gallery .swiper-button-prev{
            font-size: 24pt;
            text-align: center;
        }
    /* Swiper product gallery */
/* Product single ^ */


/*/////////////// FOOTER ////////////////*/
/* Home BlogList */
    .fb-theme-home-blog-list{
        padding-left: 3rem;
        padding-right: 3rem;
    }
    .fb-theme-home-blog-list__inner{
        position: relative;
        top: -60px;
        z-index: 99;
        background-color: #fafafa;
        padding: 60px;
        background-image: url(../images/content/backgrounds/apple.png);
        background-repeat: no-repeat;
        background-position: calc(100% - 60px) 30px;
    }
    .fb-theme-post__img-container::before{
        content: '';
        display: block;
        position: absolute;
        top: 10px;
        right: 10px;
        bottom: 10px;
        left: 10px;
        background: transparent;
        border: 2px solid #8bc34a;
    }
    .fb-theme-post__img-container img{
        /*min-width: 257px;*/
    }
    .fb-theme-post__img-container{
        overflow: hidden;
        position: relative;
    }
    .fb-theme-post__title{
        font-size: 21pt;
        font-weight: bold;
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .fb-theme-post__title-sm{
        font-size: 18pt;
        font-weight: 500;
        padding-bottom: 10px;
        color:#000;
    }
    .fb-theme-post__desc{
        font-size: 1.1rem;
        line-height: 24pt;
        margin-bottom: 30px;
        opacity: .8;
    }
    .fb-theme-post__read-more a{
        font-size: 1.1rem;
        color: #eb3f79;
        transition: .3s;
    }
    .fb-theme-post__read-more a:hover{
        color: #383838;
        text-decoration: none;
    }
    .fb-theme-post__icons{
        padding-top: 10px;
        color: grey;
    }
    .fb-theme-post-body:nth-child(odd){
        padding-right: 30px;
        text-align: right;
    }
    .fb-theme-post-body:nth-child(even){
        padding-left: 30px;
    }
/* Home BlogList ^ */

/* Footer */
    footer{
        background: #333333;
        color: #ccc;
        padding-bottom: 60px;
        padding-top: 30px;
        font-size: 1rem;
    }
    .fb-theme-footer-col__heading{
        font-size: 16pt;
        text-transform: uppercase;
        font-weight: bold;
        border-bottom: 1px solid #707070;
        padding-bottom: 20px;
        margin-bottom: 25px;
    }
    .fb-theme-footer__item{
        margin-top: 18px;
        font-size: inherit;
        opacity: .75;
    }
    .fb-theme-footer__item-icon{
        display: table-cell;
    }
    .fb-theme-footer__list{
        list-style: none;
        padding-left: 0;
    }
    .fb-theme-footer__item-label{
        display: table-cell;
        padding-left: 18px;
    }
    a.fb-theme-footer__item-label{
        color: #ccc;
        text-decoration: none;
        transition: .3s;
    }
    a.fb-theme-footer__item-label:hover{
        color:#28a745;
        text-decoration: none;
    }
    .fb-theme-footer__link{
        transition: .3s;
        color: #ccc;
        text-decoration: none;
    }
    .fb-theme-footer__link:hover{
        color:#28a745 !important;
        text-decoration: none;
    }
    .fb-theme-footer__subscribe-btn{
        background: #28a745;
        border-color: #28a745;
        color: white;
        transition: .3s;
    }
    .fb-theme-footer__subscribe-btn:hover{
        opacity: .8;
    }
    .fb-theme-footer__subscribe-input{
        background-color: #ccc;
    }
    .fb-theme-footer__soclist{
        list-style: none;
        padding-left: 0;
        letter-spacing: 15px;
        font-size: 14pt;
    }
    .fb-theme-footer__soclist-item{
        display: inline;
    }
    .fb-theme-footer__soclist-link{
        color: #ccc;
        transition: .3s;
    }
    .fb-theme-footer__soclist-link:hover{
        color: #28a745;
    }
/* Footer ^ */

/* To top btn */
    .to-top{
        width: 40px;
        height: 40px;
        background: rgba(40, 167, 69, 0.84);
        color: white;
        padding: 4px;
        font-size: 12pt;
        border-radius: 50%;
        transition: .4s;
        z-index: 9999;
        display: flex;
        box-shadow: 0px 0px 2px 0px #000000;
        align-items: center;
        align-self: center;
        text-align: center;
        justify-content: center;
    }
    .to-top:hover,.to-top:focus{
        text-decoration: none;
        color: rgba(255, 255, 255, 0.64);
        background: rgba(40, 167, 69, 0.64);
    }
/* To top btn ^ */

/* Popover Cart */
    .fb-theme-cart__item-remove-btn-container a{
        color: #a9a8a8;
    }
    .fb-theme-cart__header-icon{
        vertical-align: sub;
        color: #ec407a;
        font-size: 27px;
        position: relative;
        left: -1px;
    }
    .fb-theme-cart__header,.fb-theme-cart__footer{
        background: #d0dce6;
        padding: 15px;
    }
    .fb-theme-cart__footer{
        font-size: large;
        text-align: center;
    }
    .fb-theme-cart__total-price{
        font-weight: bold;
        color: #ec407a;
    }
    .fb-theme-cart__footer{
        border-bottom-left-radius: 0.3rem;
        border-bottom-right-radius: 0.3rem;
    }
    .fb-theme-cart__body{
        width: 500px;
        padding: 15px;
        height: 200px;
        overflow-y: auto;
    }
    .fb-theme-cart__item{
        border-bottom: 1px dashed #ccc;
    }
    .fb-theme-cart__item:last-child{
        border-bottom: 0;
    }
    .fb-theme-cart__header{
        font-weight: bold;
        font-size: large;
        vertical-align: middle;
        text-align: center;
    }
    .fb-theme-cart__header span{
            margin-right: 15px;
        vertical-align: middle;
    }
    #fb-theme-cart{
        position: absolute;
        top: 0;
        background: #ffffff;
        width: 500px;
        height: 320px;
        display: none;
    }
    #fb-theme-cart .arrow{
        position: absolute;
        display: block;
        width: 1rem;
        height: 1rem;
        margin: 0 .3rem;
        top: -8px;
        right: 40px;
        z-index: 218478234;
        background: #d0dce6;
        transform: rotate(45deg);
    }
/* Popover Cart ^ */

/* Login/signin modal */
    #fb-theme-login-modal .modal-header{
        padding: 0;
    }
    #fb-theme-login-modal .nav-pills{
        width: 100%;
    }
    #fb-theme-login-modal .nav-pills .nav-link{
        padding:13px;
    }
    #fb-theme-login-modal .close{
        position: absolute;
        top: -27px;
        right: -15px;
        color: #fff;
    }
    .fb-theme-login-pill a{
        color: rgba(40,167,69,0.63);
    }
    .fb-theme-login-pill .active{
        border-bottom-left-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
        background-color: #28a745 !important;
    }
    .fb-theme-login-social-btn{
        font-size: 10pt;
    }
    .fb-theme-login-via{
        border-top: 1px solid #ccc;
        margin-top: 20px;
    }
    .fb-theme-login-via label{
        font-size: 14pt;
        background: #fff;
        position: relative;
        top: -16px;
        padding-left: 20px;
        padding-right: 20px;
    }
/* Login/signin modal ^ */
/*/////////////// FOOTER ////////////////*/



/* ///////////////////////////////// MEDIA QUERIES /////////////////////////////////*/
@media (max-width: 360px){
    .fb-theme-header-top{
        font-size: 14px;     
    }
    .fb-theme-products-tab__item a {
        font-size: 11pt;
    }
}
/* for xxs */
@media (max-width: 440px){
    .fb-theme-cart-box .table td.align-middle:first-child{
        flex-direction: column;
    }
    .fb-theme-cart__quantity-controller{
        margin:auto; 
    }
    .fb-theme-cart__item-showonsm{
        text-align: center;
    }
}
@media (max-width: 574px){
    .fb-theme-top-product-box-img-hidden{
        display: block !important;
    }
    .fb-theme-home-blog-list__inner{
        background-color: #ffffff;
    }
    .fb-theme-home-blog-list{
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    .fb-theme-carousel__item{
        height: 280px !important;
    }
}
@media (max-width: 592px){
    .fb-theme-carousel__text-lg {
        font-size: 20pt !important;
        letter-spacing: 2pt !important;
        margin-bottom: 20px !important;
        margin-top: 10px !important;
    }
    .fb-theme-carousel__text-sm {
        font-size: 14pt !important;
    }
    .fb-theme-header-main__login-checkin{
        display: none !important;
    }
    .fb-theme-header-main__search{ 
        display: none !important; 
    }
    #fb-theme-parallax-img{
        height: 200px !important;
        padding-top: 55px !important;
    }
    .fb-theme-health__item-content {
        width: 100% !important;
    }
    .fb-theme-health__item-img {
        width: 120px !important;
        height: 100px !important;
    }
    .fb-theme-health{
        flex-direction: column !important;
        background-color: rgba(240,240,225,0.83);
        background-blend-mode: screen;
    }
    .fb-theme-health__rightside{
        padding-top: 75px !important;
    }

    .fb-theme-post-body:nth-child(odd){
        text-align: left !important;
    }
    .fb-theme-post--odd:nth-child(even){
        flex-flow: column-reverse !important;
    }
    .fb-theme-cool-title{
        font-size: 20pt;
    }
    .fb-theme-home-blog-list__inner{
        padding: 30px;
        padding-top: 50px;
        background-size: 100px !important;
        background-position: calc(100% - 10px) 10px !important;
    }
    .fb-theme-cart-btn-showonsm{
        display: block !important;
    }
    
    .fb-theme-product-controls-div:nth-child(1){
        padding-right: 0 !important;
    }
    .fb-theme-product-controls-div:nth-child(2) {
        padding-left: 0 !important;
        padding-top: 4.5px;
    }
    .fb-theme-product-container__hover:hover {
        position: relative !important;
    }
    .fb-theme-our-farm-slider-container{height: 320px;}
}
@media (max-width: 767.98px){
    .fb-theme-post--odd{
        flex-direction: column-reverse;
    }
    .fb-theme-post-body:nth-child(odd) {
        text-align: left;
    }
    .fb-theme-header-main__search-cont--showonsm{
        display: block;
    }
    .fb-theme-header-main > .container > div{
        justify-content: center !important;
    }
    .fb-theme-header-top > .container{
        justify-content: center !important;
    }
    .fb-theme-health {
        flex-direction: column !important;
        background-image: none !important;
    }
    .fb-theme-health__rightside .fb-theme-health__item-content{
        text-align:left !important;
        padding-left: 1.5rem !important; 
        padding-right: 0 !important;
    }
    .fb-theme-health__rightside .fb-theme-health__item{
        flex-direction: row-reverse !important;
    }
    .fb-theme-promo-code-form{
        width: 100%;
        max-width: 100% !important;
    }
    .fb-theme-post-body{
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    .fb-theme-post__title{
        padding-top: 25px;
    }
    .fb-theme-cart-box .table td.align-middle:not(:first-child),.fb-theme-cart-box .table th:not(:first-child){
        display: none;
    }
    .fb-theme-cart-box .table th:first-child{
        border-radius: .25rem !important;
    }
    .fb-theme-cart-box .table td.align-middle:first-child{
        display: flex;
        justify-content: space-around;
    }
    .fb-theme-cart-box .table td.align-middle:first-child img{
        height: auto;
        align-self: center;
        width: 150px;        
    }
     .fb-theme-cart__item-showonsm{
        display: block !important;
    }
    .fb-theme-top-products,.fb-theme-bestseller-products{
        background-color: #ffffff !important;
    }
}
/* for xs */
@media (min-width: 592.1px) and (max-width: 767.98px){
    .fb-theme-carousel__text-sm {
        font-size: 20pt !important;
    }
    .fb-theme-carousel__text-lg {font-size: 28pt !important;}
    .fb-theme-our-farm-slider-container{height: 320px;}
    .fb-theme-health__item-content {
        width: 100% !important;
    }
    .fb-theme-health__rightside{
        padding-top: 75px !important;
    }
    .fb-theme-health__item-img {
        width: 120px !important;
        height: 100px !important;
    }
    .flex-cont{
        flex-direction: column !important;
    }
    .fb-theme-header-main__search{ 
        display: none !important; 
    }
    .fb-theme-product-container{min-width: 250px !important;}
    .fb-theme-product-container__hover{min-width: 250px !important;}
    .fb-theme-top-products{
        flex-direction: column !important;
    }
    .fb-theme-top-products__div{
        flex: 1 !important;
    }
    .fb-theme-top-products,.fb-theme-bestseller-products{
        background-color: #ffffff;
    }
}
/* for sm */
@media (min-width: 768px) and (max-width: 991.98px){
    footer{font-size: .9rem;}
    .fb-theme-carousel__text-lg {font-size: 32pt !important;}
    .fb-theme-header-main__search{ 
        display: none !important; 
    }
    .fb-theme-header-main__search-cont--showonsm{
        display: block;
    }
    .fb-theme-payment-method {
        background: #f0f9e4;
        height: 560px !important;
    }
    .fb-theme-checkout{ flex-direction: column !important; }
    .fb-theme-checkout .col-md-7{ width: 100% !important; }

    .fb-theme-product-container{min-width: 230px !important;}
    .fb-theme-product-container__hover{min-width: 230px !important;}
     .fb-theme-top-products__div_box_inner .title {
        font-size: 22pt !important;
    } 
    .fb-theme-top-products,.fb-theme-bestseller-products{
        background-color: #ffffff !important;
    }  
}
/* for md */
@media (min-width: 992px) and (max-width: 1199.98px){
    .fb-theme-top-products__div_box_inner .title {
        font-size: 22pt;
    }
    .fb-theme-product-container{min-width: 230px !important;}
    .fb-theme-product-container__hover{min-width: 230px !important;}
     .fb-theme-top-products__div_box_inner .title {
        font-size: 22pt !important;
    }
    .fb-theme-health__item-content {
        width: 240px !important;
    }
    .fb-theme-top-products,.fb-theme-bestseller-products{
        background-color: #ffffff !important;
    }
}
@media (max-width: 1368px) and (min-width: 1200px){
    .fb-theme-top-products__div_box_inner-body{
        font-size: 1.2rem;
        line-height: 45px;
    }
}
/* for lg */
@media (min-width: 1201px){
    .fb-theme-health__item-content {
        width: 240px !important;
    }
    .fb-theme-top-products__div_box_inner-body, .fb-theme-top-products__div_box_inner-content-title h4{
        line-height: 35px;
        font-size: 1.1rem;
    }
    .fb-theme-top-products__div:first-child{
        width: 685px !important;
    }
    .fb-theme-top-products__div:nth-child(2){
        flex: 1;
    }
    .fb-theme-bestseller-newproduct:first-child{
        flex: 1;
    }
    .fb-theme-bestseller-newproduct:nth-child(2){
        width: 685px !important;
    }
}
@media (min-width: 1501px){
    .fb-theme-top-products__div:first-child{
        width: 820px !important;
    }
    .fb-theme-health__item-content {
        width: 240px !important;
    }
}
@media (min-width: 820px) and (max-width: 1200px){
    .fb-theme-top-products__div_box_inner-body, .fb-theme-top-products__div_box_inner-content-title h4{
        line-height: 35px;
        font-size: 1.1rem;
    }
}
